/** 
ALTITUDE CSS
*/

span.btn.phone a {
    display: inline-block;
    background: #ff7f00;
    padding: 8px 13px;
    border-radius: 15px;
    color: #FFF;
    margin-left: 20px;
}

span.btn.quote a {
    display: inline-block;
    background: #0066b1;
    padding: 8px 13px;
    border-radius: 15px;
    color: #FFF;
}

span.btn.phone a:hover {
    background: #e17408;
}

span.btn.quote a:hover {
    background: #025490;
}

.page .wpcf7, 
.single .wpcf7, 
.search .wpcf7 {
    background: #333333;
    border: none;
    border-radius: 10px;
    padding: 14px 5px;
}

.search .wpcf7 input[type="submit"], 
.page .wpcf7 input[type="submit"], 
.single .wpcf7 input[type="submit"] {
    background: #ff7f00;
    width: 100%;
}

.search .wpcf7 p, 
.page .wpcf7 p, 
.single .wpcf7 p {
    color: #FFF;
}

#header.header-v3{
	position: fixed;
}
#page-wrap {
    margin-top: 177px;
}
.header-v3 .navigation-wrap.stuck{
	box-shadow: none;
	position: initial !important;
}

.header.fixed .logo {
    margin: 4px 0px;
}
.header.fixed img {
    width: 150px;
}

.header.fixed #slogan {
    margin-top: 6px;
}

.header.fixed ul.menu li a {
    padding: 10px 30px 10px 0 !important;
}

.header.fixed .sticky-wrapper {
    height: auto !important;
}

.header.fixed span.btn a {
    font-size: 16px;
}

.home .special-menu, .blog .special-menu , .page-id-507 .special-menu , .page-id-904 .special-menu {
    display: none !important;
}

.product-page .special-menu, .single-portfolio .special-menu, .page-form .special-menu, .single-post .special-menu{
    display: block !important;
}

.special-menu a {
    background: #D90000;
    text-align: center !important;
    padding: 11px 15px !important;
    margin-top: 10px !important;
    color: #FFF !important;
    border-radius: 5px;
	cursor: pointer;
}

.header.fixed ul.menu .special-menu a {
    background: #D90000;
    text-align: center !important;
    padding: 11px 15px !important;
    margin-top: -4px !important;
    color: #FFF !important;
    border-radius: 5px;
}

.special-menu a:hover {
    background: #ad0707 !important;
}

.before-footer .before-footer-inner {
    padding: 0px 40px;
    margin-bottom: 60px;
}

.single-portfolio.hasform .before-footer{
	display: none;
}


div[id*="gform_wrapper"]{
    background: #333;
    padding: 30px;
    text-align: center;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    border: none;
    border-radius: 10px;
    max-width: 1024px;
}

div[id*="gform_wrapper"] .gform_description {
    text-align: center;
    font-size: 24px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.3;
    margin-bottom: 1.25em!important;
}

div[id*="gform_wrapper"] input[type="text"],
div[id*="gform_wrapper"] input[type="email"],
div[id*="gform_wrapper"] textarea{
    min-width: 100%;
    border: 1px solid #fff;
    font-size: 18px!important;
    padding: 12px 8px!important;
}

div[id*="gform_wrapper"] .gfield_html{
    text-align: center;
    font-size: 24px;
}

div[id*="gform_wrapper"] .gfield{
    padding-right: 0!important;
}

 div[id*="gform_wrapper"] .gfield_html {
    line-height: 1.2!important;
 }

div[id*="gform_wrapper"] .gfield_html p{
    margin-bottom: 0;
}

div[id*="gform_wrapper"] .gfield_html a{
    color: #db8b4e;
    font-weight: 700;
}

div[id*="gform_wrapper"] .gfield_html a:hover{
    border-bottom: 1px dotted;
}

div[id*="gform_wrapper"] .gform_footer{
    text-align: center;
}

div[id*="gform_wrapper"] input[type="submit"]{
    background-color: #e58542;
    box-shadow: none;
    border: 0;
    font-size: 24px!important;
}

div[id*="gform_wrapper"] input[type="submit"]:hover{
    opacity: 0.75;   
}


@media only screen and (max-width: 959px) and (min-width: 768px){
	#page-wrap {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 767px){
	#page-wrap {
		margin-top: 10px;
	}

    div[id*="gform_wrapper"]{
        padding: 5%;
    }

    div[id*="gform_wrapper"] .gform_description{
        font-size: 16px;
    }

    div[id*="gform_wrapper"] .gfield_html {
        text-align: center;
        font-size: 16px;
    }

    div[id*="gform_wrapper"] input[type="text"], 
    div[id*="gform_wrapper"] input[type="email"], 
    div[id*="gform_wrapper"] textarea {
        min-width: 100%;
        border: 1px solid #fff;
        font-size: 16px!important;
        padding: 6px 8px!important;
    }

    div[id*="gform_wrapper"] input[type="submit"]{
        font-size: 16px!important;
        letter-spacing: 0px;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        margin-bottom: 0!important
    }
}